<div data-role="page">

<?
$hibavoltekorabban = $this->phpsession->get('feltoltesbelepesihiba');
if( $hibavoltekorabban == "hfvj" ){
	$error = lang('forum_hibak');
	unset($_SESSION['default']['feltoltesbelepesihiba']);?>
	<div class="ui-content" data-role="content" style="color: #ff0000; font-weight: bold; display: block;" align="center"><?=$error[6]?></div>
	<?
}
?>


<div data-role="content">
<style type="text/css">
	#divusertype div.ui-radio{
		width:50%;
	}
	</style>
	
	<script type="text/javascript">
	$(function() {
		/* nyelvváltás */
		$('#radio-view-a').click( function( event ){
			window.location.href='/view';
		})
		$('#radio-view-b').click( function( event ){
			window.location.href='/hu/view';
		})
		
		/* free/reg user */
		$('#radio-view-c').click( function( event ){
			$('.usernek').css('display','');
		})
		$('#radio-view-d').click( function( event ){
			$('.usernek').css('display','none');
		})
		
		var $m = $("label[for=radio-view-c]");
		var $n = $("label[for=radio-view-d]");
		if($m.height() < $n.height()){
			$m.css('height',$n.height());
		}else if($m.height() > $n.height()){
			$n.css('height',$m.height());
		}
	});
	
	//$(window).bind( 'orientationchange', function(e){
	//window.addEventListener("resize", function(){
	$(window).resize(function(){
		var $m = $("label[for=radio-view-c]");
		var $n = $("label[for=radio-view-d]");
		$n.css('height','auto');
		$m.css('height','auto');
		
		if($m.height() < $n.height()){
			$m.css('height',$n.height());
		}else if($m.height() > $n.height()){
			$n.css('height',$m.height());
		}
	});
	</script>

	<form action='/mobile/loginin' method='post' data-ajax="false" id="loginform">
	
	<div data-role="fieldcontain" id="divusertype">
	<fieldset data-role="controlgroup" data-type="horizontal">
		<input type="radio" name="userpwvel" id="radio-view-c" value="userpw" checked="checked" />
		<label for="radio-view-c" style="width: 100%"><?=lang('collec2_reguser')?></label>
		<input type="radio" name="userpwvel" id="radio-view-d" value="userpwnl" />
		<label for="radio-view-d" style="width: 100%"><?=lang('collec2_visitor')?></label>
	</fieldset>
	</div>
	
	<div data-role="fieldcontain" class="usernek">
		<label for="email"><strong><?=lang('forum_username')?>: </strong></label>
		<input type="email" name="email" id="email" />
	</div>
	
	
	<div data-role="fieldcontain" class="usernek">
		<label for="jelszo"><strong><?=lang('collec_jelszo')?>: </strong></label>
		<input type="password" name="jelszo" id="jelszo" />
	</div>
	
	
	<div data-role="fieldcontain">
	    <fieldset data-role="controlgroup" data-type="horizontal">
	     	<legend><?=lang('forum_chlang')?>:</legend>
	         	<input type="radio" name="lang" id="radio-view-a" value="eng" <?if(!hun()):?>checked="checked"<?endif;?> />
	         	<label for="radio-view-a">Eng</label>
	         	<input type="radio" name="lang" id="radio-view-b" value="hun" <?if(hun()):?>checked="checked"<?endif;?> />
	         	<label for="radio-view-b">Hun</label>
				
		<a href="#" onclick="document.getElementById('loginform').submit()" data-role="button" class="ui-btn-right" data-corners="true" style="float: right; padding: 0 10px; margin-right: 3px; background: #ccc;"><?=lang('forum_singin')?></a>
	    </fieldset>
	</div>
	
	
	
	
	<?/*
	<style type="text/css">
		.submit-elhelyezes{
			position: relative; top: -70px; margin: 0 0 0 70%; padding: 0 10px; height: 0px;
		}
	</style>
	
	<div class="submit-elhelyezes">
	<input type="submit" value="OK" data-inline="true" class="ui-btn-right" style="float: right; position: relative; top: -70px; margin-right: -25%;" />
	</div>
	*/?>
	
	
	<?/*<div data-role="fieldcontain">
		<label for="lang">Choose lang:</label>
		<fieldset data-role="controlgroup" data-type="horizontal">
      	<input type="radio" name="lang" id="radio-choice-1" value="eng" checked="checked" />
       	<label for="radio-choice-1">Eng</label>
		
        <input type="radio" name="lang" id="radio-choice-2" value="hun"  />
        <label for="radio-choice-2">Hun</label>
		</fieldset>
	</div>*/?>

	</form>

	<?/*<a href="/mobile/touchgallery/" data-ajax="false" data-role="button" style="text-align: left; margin-left: 0; width: 100%;"><?=lang('forum_pubgal')?></a>
	
	<ul data-role="listview" data-inset="true">
		<li><a href="/mobile/touchgallery/" data-ajax="false">Public</a></li>
	</ul>*/?>
	
	<?=$info->page_body?>
</div>

</div>